.board {
    width: var(--width);
    margin: 0 auto;
}

.board.view .file_list p {
    margin-top: 10px;
}

.board.view .file_list img {
    max-width: 700px;
    width: 100%;
}

.board.view .attachment {
    margin-top: 30px;
}

.board.view .btn-area.has-file {
    margin-top: 0px;
}

.board.view .txc-image {
    max-width: 100% !important;
}

/* list */
.board-list-form {
    display: none;
}

.list.horizon.single li.empty {
    display: block;
    width: 100%;
    text-align: center;
}

.bottom-set {
    margin-top: 0;
}
